  #iiresult { width:749px; }

#iiresult * { padding:0; margin:0; color:#505050; line-break:strict; }

#iiresult .box01 { background-color:#F7F5EE; padding-bottom:15px; }

#iiresult .box01 .col01 { float:left; padding-left:14px; width:502px; }
#iiresult .box01 .col02 {
	float:left;
	width:210px;
	margin:0 15px 0 8px;
	text-align:left;
}
#iiresult .box01 .pho {
	background-image:url('/jp/library/photocon/img/2009_waku01.gif');
	background-repeat:no-repeat;
	background-position:top left;
	padding:11px 10px 11px 10px;
}

#iiresult .box02 { background-color:#F7F5EE; padding:0 14px 14px 14px; }
#iiresult .box02 .pho {
	background-image:url('/jp/library/photocon/img/2009_waku02.gif');
	background-repeat:no-repeat;
	background-position:top center;
	vertical-align:middle;
	text-align:center;
	width:342px;
	height:262px;
	padding-bottom:10px;
}
#iiresult .box02 .col01 { width:342px; text-align:left; }
#iiresult .box02 .sp {
	background-image:url('/jp/library/photocon/img/2009_maru.gif');
	background-repeat:repeat-y;
	background-position:top center;
	width:37px;
}

#iiresult .box03 { background-color:#F7F5EE; padding:15px 0; }
#iiresult .box03 .pho {
	background-image:url('/jp/library/photocon/img/2009_waku03.gif');
	background-repeat:no-repeat;
	background-position:top center;
	vertical-align:middle;
	text-align:center;
	width:180px;
	height:160px;
	padding-bottom:5px;
}
#iiresult .box03 .tit { text-align:center; }
#iiresult .box03 .tit div { width:160px; margin:0 auto; text-align:left; padding-bottom:3px; line-height:1px; }
#iiresult .box03 .tit p { width:160px; margin:0 auto; text-align:left; }

#iiresult .box04 { background-color:#F7F5EE; padding:20px 13px; }
#iiresult .box04 .col01 { float:left; width:585px; text-align:left; }
#iiresult .box04 .col02 { float:left; width:118px; padding-left:20px; }
#iiresult .box04 .fl { float:right; }
#iiresult .box04 .fr { float:right; }

#iiresult .box05 { background-color:#F7F5EE;  padding:15px 0; margin-bottom:20px; }
#iiresult .box05 .pho {
	background-image:url('/jp/library/photocon/img/2009_waku04.gif');
	background-repeat:no-repeat;
	background-position:top center;
	width:142px;
	height:120px;
	text-align:center;
	vertical-align:middle;
	padding-bottom:5px;
}
#iiresult .box05 .tit { text-align:center; }
#iiresult .box05 .tit div { width:120px; margin:0 auto; text-align:left; padding-bottom:3px; line-height:1px; }
#iiresult .box05 .tit p { width:120px; margin:0 auto; text-align:left; }

#iiresult .box05 .sp { width:142px; }

#iiresult .fontS { 	font-size:93%; line-height:1.5em; }

#iiresult .box05 .fontS { line-height:1.2em !important; }
#iiresult .box03 .fontS { line-height:1.2em !important; }

#iiresult .mar05 { margin-bottom:5px; }
#iiresult .mar10 { margin-bottom:10px; }
#iiresult .mar15 { margin-bottom:15px; }
#iiresult .mar20 { margin-bottom:20px; }

#iiresult .mart10 { margin-top:10px; }

#iiresult .totop { text-align:right; font-size:83%; width:749px; color:#F08200; }
#iiresult .totop a:link { color:#F08200; background:none; text-decoration:underline; }
#iiresult .totop a:visited { color:#F08200; background:none; text-decoration:underline; }
#iiresult .totop a:active { color:#F08200; background:none; text-decoration:underline; }
#iiresult .totop a:hover { color:#EFA801; text-decoration:underline; }



/* ------------ clearfix ------------ */
.cf:after { visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0; }
* html .cf { zoom:1; }
*:first-child+html .cf { zoom:1; }
